Subject: DLSW MIB (version 0.3) Now Available (01/25/95)

From: "David D. Chen ((919)-254-6182 8-444)" <[email-masked]>
Date: Wed, 25 Jan 95 16:43:05 EST

I put a file, draft-aiw-dlswnm-mib-03.txt, at
   networking.raleigh.ibm.com:pub/standards/aiw/dlsw/mib/

This is based on the review during 12/06/94 IETF meeting.
In that meeting, the node group, partner group, and circuit
group were reviewed.  Items in the minutes were incorporated
into this version.  The rest remains unchanged.

I would like to thank those individuals who participated in
the review, and Deirdre who provided us with the meeting
minutes.  I would like to thank Peter Gayek especially
for leading the review and patiently explaining in detail
of the changes need to be made to this version.

I'm assuming Deirdre will tell us what will be the next event.
In the meantime, comments, questions, ... are welcome.

Thanks.
David Chen
IBM Corporation